@charset "utf-8";
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);/*font-family: 'Nanum Gothic';*//*20141208*/
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);font-family: 'Nanum Gothic Coding';*//*20141208*/

@font-face {font-family:Nanum Gothic; src:url(font/NanumGothic.woff); }
@font-face {font-family:Nanum Gothic; src:url(font/NanumGothic.eot); }
@font-face {font-family:Nanum GothicBold; src:url(font/NanumGothicBold.woff); }
@font-face {font-family:Nanum GothicBold; src:url(font/NanumGothicBold.eot); }
@font-face {font-family:NanumGothic; src:url(font/NanumGothic.woff); }
@font-face {font-family:NanumGothic; src:url(font/NanumGothic.eot); }
@font-face {font-family:NanumGothicBold; src:url(font/NanumGothicBold.woff); }
@font-face {font-family:NanumGothicBold; src:url(font/NanumGothicBold.eot); }

/*=================================================================================
 * Default Style
 =================================================================================*/
body {
    font-family:"돋움", Dotum, "굴림", Gulim, "새굴림", nGulim, "새바탕", nBatang, AppleGothic, Sans-serif;
    font-size: 12px;
    color: #777;
    line-height: 1.6;
    border-collapse: collapse;
}

a:link, a:visited {
    font-size: 12px;
    color: #777;
    text-decoration: none;
}
a:hover, a:active {
    font-size: 12px;
    color:#2a3c8b;
    text-decoration: none;
}

/*=================================================================================
 * Reset Style
 =================================================================================*/
html, body {margin:0; padding:0; width:100%;}

h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-size:12px;}

ol, ul {margin:0; padding:0; list-style: none;}

div, li, dl, dt, dd, form, iframe, p, a, span, blockquote {margin:0; padding:0;}

fieldset {margin:0; padding:0; border:0px solid transparent;}

legend, hr {display: none;}

label {vertical-align:middle; cursor:pointer;}

img {margin:0; padding:0; border:none; vertical-align: middle;}

table, th, td {margin:0; padding:0; font-size:12px; border-collapse:collapse;}

textarea {margin:0; padding:0; font-size:12px; color:#555555; border:1px solid #CCD2DA; background:#FFF; vertical-align:middle;}

input[type="radio"] {width:13px; height:13px; background:none; border:none;}
input[type="checkbox"] {width:13px; height:13px; background:none; border:none;}
input[type="text"] {padding:2px 2px 0 2px; height: 17px;}
input[type="image"] {padding:0; margin:0; border:0;}

/*
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {background-color: #ffffff;}
*/

caption {width:0; height:0; padding:0; margin:0; visibility:hidden; font-size:0; height:0; line-height:0}

select {padding:0; margin:0; color:#6c6c6c; vertical-align:middle; font-size:12px;}

button {overflow:visible; vertical-align:middle; border:none; background:transparent; cursor:pointer;}

/*=================================================================================
 * Common Style
 =================================================================================*/
.blind {position:absolute; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}

.none {display:none !important;}
.nobg {background:none !important;}
.nobd {border:none !important;}

.pd0 {padding:0 !important;}
.pd30 {padding:0 30px !important;}

.pl15 {padding-left:15px !important;}

.alg_l {text-align:left !important;}
.alg_c {text-align:center !important;}
.alg_r {text-align:right !important;}

.fs13, .fs13 a {font-size:12px !important}

.ellipsis {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -moz-binding:url('ellipsis.xml#ellipsis');}/*191112yu*/
